DESCUENTO 43%

ZOWEETEK® Lector de DNI electrónico CAC Inteligente Lector de Tarjetas USB Color Negro

20.99 11.99

(actualizado el 15/02/2020)

Lector de tarjetas inteligentes de Zoweetek producto Resumen-CAC
Compatibilidad del sistema:
lector de tarjetas inteligentes es alto rendimiento en un pequeño factor de forma para el uso de escritorio como móvil.
-Compatible con una amplia variedad de operaciones de la tarjeta inteligente de digital autenticación y seguridad, transferencia de la red ATM, pagos, saldo consultas, impuestos, agua, pago de energía eléctrica, pago de tarjeta de crédito, dinero en efectivo pago con tarjeta.

Especificación: Windows (32/64 bit), XP/Vista/08/07/10
-USB 2.0 Plug and Play instalación
-Tipos de tarjetas: Smart 5V, 3V y 1.8V tarjetas, Corte Penal Internacional ISO/IEC 7816 clase A, AB y C
-Normas certificados: ISO-7816 & EMV2 2000 nivel 1, CE, FCC, VCCI, CCID, Microsoft WHQL.
-Sistema operativo compatibilidad: Mac OS X, Windows 7, 8, Vista, XP, 2000, 2003, 2008, ME y Linux.

Nota:
1. los usuarios DOD y USG nota que necesita un programa habilitador de CAC.
2 Java es necesario para el usuario de MAC. En primer lugar instale Java en la página oficial de Java.
3. SIM tarjeta puede ser compatible con Windows solamente.

Consejos:
El disco del controlador mini proporcionado en el paquete no puede utilizarse en la unidad de la ranura de carga, que conducen a la falta de lectura.
Si no hay unidad de disco, por favor descargar driver en nuestro sitio web o póngase en contacto con nosotros con el correo electrónico en la página hay servicio vendedor le enviaremos el documento zip.

Detalles del producto

  • Lector de tarjetas inteligentes USB CAC, Realtek Chipset para máxima seguridad. Garantía de por vida
  • Lee todas las tarjetas de acceso común, ejército, fuerza aérea, Marina de guerra, infantes de Marina, Guardia Nacional, reservas etc.
  • Sistemas operativos compatibles:4.0/XP/CE/Vista/7/8/8.1/10 Windows 98/Me/2000/NT y Linux
  • Nueva generación CCID obediente lector, ningún firmware upgrades requeridos
  • Si no puede instalar el contro y no compatible con el sistema,puede contarme.